---

- extends: c0da588f-79f0-4263-8998-7496b1a40596
  platforms:
    MCP:
      Merlin:
        command: |
          {"CommandName": "Execute A Shell Command", "Inputs": [{"Value": "whoami"}]}
        parsers:
          plugins.mcp.app.parsers.jsonencode:
            - source: host.user.name